{
    "Version": "1.2",
    "Data": {
        "Source": "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\source\\fmodstudioeditor\\private\\fmodstudiostyle.cpp",
        "ProvidedModule": "",
        "PCH": "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\intermediate\\build\\win64\\unrealeditor\\development\\fmodstudioeditor\\pch.fmodstudioeditor.h.pch",
        "Includes": [
            "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\source\\fmodstudioeditor\\private\\fmodstudiostyle.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\styling\\slatestyle.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\styling\\styledefaults.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\core\\public\\misc\\paths.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slatenoresource.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\styling\\islatestyle.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slateborderbrush.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slateboxbrush.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slatecolorbrush.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slateroundedboxbrush.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slateimagebrush.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\brushes\\slatedynamicimagebrush.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\editor\\editorstyle\\public\\editorstyleset.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\styling\\appstyle.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\slatecore\\public\\styling\\slatestyleregistry.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\editor\\editorstyle\\public\\interfaces\\ieditorstylemodule.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\core\\public\\modules\\modulemanager.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\core\\public\\modules\\boilerplate\\moduleboilerplate.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}